
/*--Responsive--*/
@media all and (min-width:320px) and (max-width:1024px){ 
  /*body{background: none; line-height: 1.7em !important; font-family: TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;}
  p{margin: 20px 0;line-height: 1.7em;}

  #container{width: 100%;padding: 0;}

  #header, #nav, #enquiry_subscribe, #footer{display:none;}
  
  .Mobile_header{display: block; width:100%; text-align:center; background:#F05033;height: 150px;
    border-bottom: 1px solid #626262; }
  .Mobile_header img{margin: 18px 0 0 0;}
  
  #site_menu {margin: 0px auto;width: 90px;background: url("../images/menu-handler.png") no-repeat scroll 30px 5px #626262;
    text-align: center;display: block;border-radius:0 0 5px 5px;}
  #site_menu a {font-family: TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;color: #FFF;
    padding: 15px 0px 0px;text-decoration: none !important;font-weight: normal;width: auto;display: block;
    letter-spacing: 1px;font-size: 12px;height: 25px;}

  #mobile_navigation{display:block;}
  #mobile_navigation ul{background: #626262;text-align: center;box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.75) inset;
    padding: 20px 0;}
  #mobile_navigation ul li a{font-family: TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;
    display: block;color: #FFF;text-decoration: none;font-weight: normal;padding: 3px;text-shadow: none;
    text-align: center;font-size: 14px;line-height: 1.7em;}

  #content{padding: 20px;}

  #content > h1 {color:#000000;text-align: center;margin: 0;padding: 28px 0px 20px;line-height: 24px;text-transform: uppercase;
    font-family: TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;font-size: 22px;}
  
  #primary_left{width: 100%;}
  #primary_left .separator{border-bottom: none; margin: 0; padding: 0;}
  #primary_left .separator img{width: 100%;height: auto;box-shadow: 0px 0px 5px #555;}
  
  #secondary_right{width:100%; text-align: center;padding: 0;}
  #secondary_right h2 {display: none}*/
  /*#secondary_right p:nth-child(2){display: none}
  #secondary_right p{font-family: TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;
    color: #626262;padding: 8px 0px;font-size: 12pt; margin: 0;}

  a.mobile_footer{display: block;border: 1px solid #AE3621;border-radius: 5px;font-size: 16px;color: #ffffff;
    font-weight: normal;margin: 0px 0px 5px;background: #E84124;padding: 4px;line-height: 30px;cursor: pointer;
    font-family: TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif; clear: both;}
  
  a.mobile_footer .footer_icons {margin: 0px 20px 0px 0px;display: block;float: left;width: 24px;height: 24px;
    border-right: 1px solid #AE3621;box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.2);padding: 3px 5px 3px 3px;}

  a.mobile_footer .mobile {
    background: url("../images/phone.png") no-repeat scroll 3px 3px transparent !important;}

  a.mobile_footer .phone {
    background: url("../images/icon-phone.png") no-repeat scroll 3px 3px transparent !important;}

  a.mobile_footer .locate {
    background: url("../images/icon-location.png") no-repeat scroll 3px 3px transparent !important;}

  #primary_left .separator iframe{display: none;}
  #primary_left .separator img.mobile_contact{display: block; width: 100%; height: auto;}

  #contact_details dt:nth-of-type(3), #contact_details dd:nth-of-type(4) {display: none;}
  #contact_details{padding:10px 0px 20px;}
  #contact_details dd, #contact_details dt{font-size: 12pt;}
  
  .mob_aboutus{display: block;}
  .mob_frontpage{display: none;}
  .mob_aboutus #content {padding: 0;}

  #menu_items h3{display: block; font-size: 12pt !important;}
  #menu_items li p{padding: 8px 0px;font-size: 12pt;margin: 0px;}*/
}
/*--Responsive--*/

@media all  and (max-width:1050px){
.subscribe_button{top:54%;}

.wonderpluginslider-container,.wonderpluginslider,.amazingslider-wrapper-8,.amazingslider-slider-8,
.amazingslider-box-8,.amazingslider-swipe-box-8,.amazingslider-img-box-8,.amazingslider-img-8,
.amazingslider-img-elem-8{height:101% !important;}

}
@media (max-width: 1024px){
.subscribe_button {
    top: 78%;
}
.banner_left ul li {
    margin-bottom: 36px;
}
.banner_left ul li a {
    font-size: 53px;}
.slider,.content{/*height: 100% !important;*/}
}
@media all  and (max-width:767px){
.wrapper{width: 100%;}
/*.slider{position: static;height: auto !important;}*/
.banner_left ul li a {font-size: 30px;}
.arrow {display: none;}
.slicker-instagram-placeholder{width: 50% !important;float: left;position: relative;}
.slicker-instaG-photoshadow {display: none;}
.fts-slicker-instagram{width: 100%;}
footer span {letter-spacing: 0px;}
.banner_left li,.address_cont {
    text-align: center;
}
.banner_left{ top: 20%;left:0;}
.subscribe_button {  top: 47%;}
/*.banner_left{display: none;}*/
.header_top{width: 100%;}
.header_left{width: 100%;text-align: center;margin:10px auto;}
.logo{width: 70%;}
.header_top,.banner_left,.subscribe_button{position:relative;}
.header_top ul{width: 30%;    margin-top: 20px;}
.header_right{margin: 0 auto;float: none;}
.banner_left{width: 100%;top: 0px;text-align: center;}
.address_cont { margin-top: 0%;}
.address_cont span,.address_cont{float:none;}
.mobile-view{display:inline-block;}
.desktop-view{display:none;}
.banner_left ul li { margin-bottom: 30px;}
.header_top{ padding: 20px 5% 0px;}
.content {  background: rgba(0,0,0,0.7);/*height: auto !important;*/}

.wonderpluginslider-container .wonderpluginslider::before{ background: rgba(0,0,0,0.7)}

.subscribe_button{right:0;}
.mc4wp-form { padding: 20% 0;}


.banner_left{height:auto;}
.banner_left > .textwidget,.address_cont{position:relative;}

/*BRB page*/
#main{display: block;}
.post-img{width: 100%;}
.slider.brb-page{height: auto !important;}
.post-content{margin:0 2%;width: 96%;}
.post-content h3{text-indent: 0;font-size: 4em;}
}
@media all  and (max-width:640px){
.banner_left{clear: both;}
/*.logo img{width: 80%;}*/
.banner_left{left:0;}
.subscribe_button {top: 45%;margin:25px auto;}
.header_top{padding:0;}
.breakfast{ height: 115px;}
.sub_popup select,.sub_popup input{font-size: 28px; }
.overlay{ width: 321px; height: 785px; position: absolute; z-index: 1; opacity: 0.5;  background: rgb(0, 0, 0);
.header_left{ margin: 15px auto;}
.pizza{  margin-top: 15px;}
}
.banner_left ul li {clear: both;  margin-bottom: 25px;}
.banner_left ul li a { font-size: 27px;}
.breakfast_popup{font-size: 24px; line-height: 24px;}
.breakfast_popup img { margin-bottom: 23px; max-width: 200px;}
.logo img   { width: auto;  max-width: 170px;}
.address_cont span{clear:both;display: block;}
.banner_left{/*top:100px;*/}
.subscribe_button { right: unset;}
#end img{width:25px;}
.event_popup .pizza_cont {
    padding: 10%;
    width: 80%;}
}
@media all  and (max-width:480px){
#no img,.event_popup #event_close img { width: 25px; }
.pizza-popup { width: 80%;}
.subscribe_button {top: 45%;margin: 5% auto;}
.pizza_cont h3,.pizza_cont h2{ font-size: 30px; line-height: 20px;}
.pizza_day span { font-size: 20px;}
.sub_popup h2 {font-size: 25px;}
}

@media all  and (max-width:360px){
.slicker-instagram-placeholder{width: 50% !important;height: 150px !important;float: left;position: relative;}
.slicker-instaG-photoshadow {display: none;}
.fts-slicker-instagram{width: 100%;}
.banner_left{width: 100%;left: 0%;text-align: center;}
.header_top ul{ margin-top:0px;}
.header_left ul li { margin-right: 13px;  margin-top: 10px;}
.mc4wp-form{ padding: 30% 3% 15%;}
.sub_popup h2,.sub_popup input,.sub_popup select  {  font-size: 20px;}

}

@media all  and (max-width:320px){
.header_top{width: 100%;padding: 3%;}
.header_left{width: 100%;}
.logo{width: 60%;}
.logo img{width: 80%;}
.header_top ul{float: right;}
.header_right{width: 73%;margin: 0 auto;float: none;}

}